Bug 217785 - "hts submit" fails when used in paravirt guest
"hts submit" fails when used in paravirt guest
Status: CLOSED WONTFIX
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (harness) (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg Nichols
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-29 17:11 EST by Irina Boverman
Modified: 2007-04-18 13:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-01 15:52:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
log file (4.88 KB, text/plain)
2006-11-29 17:11 EST, Irina Boverman
no flags Details

  None (edit)
Description Irina Boverman 2006-11-29 17:11:11 EST
Description of problem:
"hts submit" fails  
Version-Release number of selected component (if applicable):
hts 5.0.12

How reproducible:
always

Steps to Reproduce:
1. hts certify

  
Actual results:
no rpm result

Expected results:
rpm result

Additional info:
Comment 1 Irina Boverman 2006-11-29 17:11:11 EST
Created attachment 142442 [details]
log file
Comment 2 Irina Boverman 2006-12-01 15:50:37 EST
No longer a requirement for RHEL 5.

Note You need to log in before you can comment on or make changes to this bug.